html body
{
	margin: 0;
	padding: 0;
	background-color: #DCBF79;
	font-family: "Tahoma";
	font-size: 13px;
	color: #48372F;
}
	
body
{
	margin: 0;
	padding: 0;
}

a { outline:none }
a img { border:none } 

a:link
{
	color: #65523D;
}

a:hover
{
	color: #746046;
}

#container
{
	position: relative;
	width: 970px;
	margin: 0 auto;
	padding: 0;
}

#background
{
	width: 1200px;
	height: 800px;
	background: url('../images/site_bgr.jpg') no-repeat;
	position: absolute;
	left: -87px;
	top: 0px;
	/*z-index: -1;*/
}

#main-background
{
	width: 932px;
	height: 167px;
	background: url('../images/film.jpg') no-repeat;
	position: absolute;
	left: 18px;
	top: 81px;
	/*z-index: -1;*/
}

#gallery-background
{
	width: 932px;
	height: 167px;
	background: url('../images/film_black.jpg') no-repeat;
	position: absolute;
	left: 18px;
	top: 81px;
	/*z-index: 0;*/
}

#foto-frame img
{
	width: 540px;
	height: 480px;
	
	position: absolute;
	left: 400px;
	top: 169px;
}

#gallery-foto-frame img
{
	width: 540px;
	height: 480px;
	
	position: absolute;
	left: 400px;
	top: 69px;
	
	background-color: #FF0000;
}

#justynalabus
{
	width: 255px;
	height: 111px;
	position: absolute;
	top: 0px;
	left: 109px;
	background: url('../images/justynalabus.jpg') no-repeat 0px 0px;
}

#justynalabus:hover
{
	/*background: url('../images/justynalabus_h.jpg') no-repeat;*/
	background-position: 0px -111px;
}

#justynalabus span
{
	display: none;
}

#o-mnie
{
	width: 145px;
	height: 111px;
	position: absolute;
	top: 0px;
	left: 656px;
	background: url('../images/o-mnie.jpg') no-repeat 0px 0px;
}

#o-mnie:hover
{
	/*background: url('../images/o-mnie_h.jpg') no-repeat;*/
	background-position: 0px -111px;
}

#o-mnie span
{
	display: none;
}

#kontakt
{
	width: 145px;
	height: 111px;
	position: absolute;
	top: 0px;
	left: 801px;
	background: url('../images/kontakt.jpg') no-repeat 0px 0px;
}

#kontakt:hover
{
	/*background: url('../images/kontakt_h.jpg') no-repeat;*/
	background-position: 0px -111px;
}

#kontakt span
{
	display: none;
}






#portretowa
{
	top: 264px;
	background: url('../images/portretowa.jpg') no-repeat 0px 0px;
}

#portretowa:hover, #portretowa.active
{
	/*background: url('../images/portretowa_h.jpg') no-repeat;*/
	background-position: 0px -52px;
}
	
#rodzinna
{
	top: 316px;
	background: url('../images/rodzinna.jpg') no-repeat 0px 0px;
}

#rodzinna:hover, #rodzinna.active
{
	/*background: url('../images/rodzinna_h.jpg') no-repeat;*/
	background-position: 0px -52px;
}
	
#slubna
{
	top: 368px;
	background: url('../images/slubna.jpg') no-repeat 0px 0px;
}

#slubna:hover, #slubna.active
{
	/*background: url('../images/slubna_h.jpg') no-repeat;*/
	background-position: 0px -52px;
}
	
#reportazowa
{
	top: 420px;
	background: url('../images/reportazowa.jpg') no-repeat 0px 0px;
}

#reportazowa:hover, #reportazowa.active
{
	/*background: url('../images/reportazowa_h.jpg') no-repeat;*/
	background-position: 0px -52px;
}
	
#reklamowa
{
	top: 472px;
	background: url('../images/reklamowa.jpg') no-repeat 0px 0px;
}

#reklamowa:hover, #reklamowa.active
{
	/*background: url('../images/reklamowa_h.jpg') no-repeat;*/
	background-position: 0px -52px;
}

.menu-link
{
	width: 188px;
	height: 52px;
	position: absolute;
	left: 109px;
}

.menu-link span
{
	display: none;
}

#content
{
	position: absolute;
	left: 325px;
	top: 300px;
	width: 575px;
	font-size: 14px;
}

#title
{
	position: absolute;
	top: -35px;
	right: 0px;
	text-align: right;
	font-size: 25px;
	font-weight: normal;
}

#title-left
{
	position: absolute;
	top: -35px;
	left: 0px;
	text-align: left;
	font-size: 25px;
	font-weight: normal;
}

h1
{
	font-size: 25px;
    font-weight: normal;
	margin: 0;
	padding: 0;
}

h2
{
	font-size: 20px;
    font-weight: normal;
}

p
{
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

#image-list
{
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 15px;
	border-top: solid #48372F 1px;
	text-align: center;
}

#image-list img
{
	width: 180px;
	height: 120px;
	margin: 1px;
	border: 3px solid #B47D4B;
}

#index-footer
{
	font-size: 13px;
	position: absolute;
	right: 0px;
	top: 650px;
	color: #927D4B;
	text-align: right;
}

#index-footer a
{
	color: #927D4B;
}

#index-footer a:visited
{
	color: #927D4B;
}

#footer
{
	font-size: 13px;
	float: right;
	color: #927D4B;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
}

#footer a
{
	color: #927D4B;
}

#footer a:visited
{
	color: #927D4B;
}

textarea
{
	background-color: #ECDDBC;
	border: solid 1px #48372F;
	color: #200000;
}

#email
{
	background-color: #ECDDBC;
	border: solid 1px #48372F;
	color: #200000;
}